can't install plugin Status:

This topic is: resolved

This topic contains 5 replies, has 2 voices, and was last updated by  Sabina 1 year, 9 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)

  • Hi Support,

    i want to install plugin on website http://www.koninck.com to test settings so i can buy a new plugin for this website but it doesn’t work??



    Sabina Support Team #61954

    Hello,

    For installation, make sure you have NextGEN Gallery already installed. Upload the folder nggallery from the zip file to your theme folder /wp-content/themes/[your theme]/. If you already have other templates they will not be overwritten.

    To use it, in the short code you use to add NextGEN Scroller set the template value to dop-thumbnail-scroller.

    If this is not the case, please send your WP and ftp login information to help.
    In a private reply.

    Best Regards,
    Support Team



    This reply content has been deleted.

    This is an automatic action, which occurs after a week, if the user provided sensitive information in a private reply.



    Sabina Support Team #62185

    I am sorry, send a user for the ftp information.
    Or you can connect to your ftp and upload the folder nggallery from the zip file to your theme folder /wp-content/themes/[your theme]/.

    Best Regards,
    Support Team



    This reply content has been deleted.

    This is an automatic action, which occurs after a week, if the user provided sensitive information in a private reply.



    Sabina Support Team #62372

    Please send a user name for the ftp login information.
    I have the WP information.

    Best Regards,
    Support Team


Viewing 6 posts - 1 through 6 (of 6 total)

The topic can't install plugin is closed to new replies.